Перейти к содержимому

Get link performance score (0-100)

GET
/api/v1/links/{code}/analytics/performance-score
curl --request GET \
--url https://example.com/api/v1/links/example/analytics/performance-score \
--header 'Authorization: Bearer <token>'
code
required
string

Short code or custom alias

Media typeapplication/json
object
shortCode
required
string
overallScore
required
number
label
required
string
subScores
required
Array<object>
object
name
required
string
label
required
string
score
required
number
maxScore
required
number
detail
required
string
mode
required
string
Allowed values: diverse concentrated
calculatedAt
required
string

Example

{
"overallScore": 72,
"label": "Good",
"subScores": [
{
"name": "clickVelocity",
"label": "Click Velocity",
"score": 18.5,
"maxScore": 25,
"detail": "12.3 clicks/day"
}
],
"mode": "diverse"
}

Forbidden — not the owner

Link not found